	cost = 750
	start = 1985
	end = 2010
	glamour = 0
	boredom = 0.15

[fashionable]
	start = 1920
	peak = 0.75
	end = 1929

[age]
	min = 24
	max = 36

[physique]
	thin = 1
	normal = 0.8
	fat = 0.6

[genre]
	genre_horror = 0
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_wes_gunslinger.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1905
	path = Cowboykostüm 4

[blueprint/requires]
	0 = date_1895
